combined_from: []
counts:
  concords:
    count_concords: 273432
    count_distinct_curies: 536032
    predicates:
      eq: 273432
    prefix_counts:
      eq(DRUGBANK, UMLS): 8003
      eq(MESH, UMLS): 148791
      eq(RXCUI, UMLS): 116638
created_at: '2025-11-22T14:57:10.054956'
description: 'umls.build_sets() using UMLS MRCONSO with prefixes: {''MSH'': ''MESH'',
  ''DRUGBANK'': ''DRUGBANK'', ''RXNORM'': ''RXCUI''} with cui_prefix set to UMLS'
name: umls.build_sets()
sources:
- name: MRCONSO
  type: UMLS
type: concord
url: ''
